.html
{
	background: #7F7F7F url("../images/noise_pattern_with_crosslines.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 988px;
	-pie-box-shadow: 4px 4px 8px #CECECE;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 16px 16px 0px 0px ;
	-webkit-border-radius: 16px 16px 0px 0px ;
	-khtml-border-radius: 16px 16px 0px 0px ;
	border-radius: 16px 16px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 11px 10px 23px;
}

#pu6316
{
	z-index: 42;
	width: 0.01px;
	position: relative;
	margin-top: 106px;
}

#u6316
{
	z-index: 0;
	width: 322px;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u6316.f3s_top
{
	width: 322px;
	background-image: url("../images/u3120-sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: left top;
}

._u6316.f3s_mid
{
	background-image: url("../images/u3120-sprite.png");
	overflow: visible;
	background-position: -322px top;
	width: 322px;
	height: 716px;
}

#pu6280
{
	width: 0.01px;
	position: relative;
	left: 12px;
	padding-top: 12px;
	z-index: 2;
	padding-bottom: 383px;
}

#u6280
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 103px;
	position: relative;
}

#u6172-4
{
	z-index: 71;
	width: 287px;
	min-height: 29px;
	font-size: 26px;
	color: #434242;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 14px;
	position: relative;
}

#u6175-16
{
	z-index: 55;
	width: 301px;
	min-height: 202px;
	text-align: justify;
	color: #474545;
	line-height: 1.7;
	font-size: 16px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#pu9050
{
	width: 0.01px;
	margin-left: 1px;
	top: -853px;
	margin-bottom: -100px;
	position: relative;
}

#u9050
{
	z-index: 2;
	width: 242px;
	margin-right: -10000px;
}

#pmenuu3458
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 280px;
}

#menuu3458
{
	z-index: 10;
	width: 664px;
}

#u3459
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
}

#u3462
{
	width: 100px;
	padding-bottom: 6px;
}

#u3465-4
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462:hover #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3462:active #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3480
{
	width: 115px;
	min-height: 32px;
	margin-right: -10000px;
	left: 102px;
}

#u3481
{
	width: 115px;
	padding-bottom: 6px;
}

#u3482-4
{
	width: 69px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462.MuseMenuActive #u3465-4,#u3481:hover #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3481:active #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	width: 212px;
	min-height: 32px;
	margin-right: -10000px;
	left: 219px;
}

#u3476
{
	width: 212px;
	padding-bottom: 6px;
}

#u3462.MuseMenuActive,#u3476:hover
{
	margin: 0px;
}

#u3476.MuseMenuActive
{
	margin: 0px;
}

#u3478-4
{
	width: 166px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3481.MuseMenuActive #u3482-4,#u3476:hover #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3476:active #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3487
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
	left: 433px;
}

#u3490
{
	width: 100px;
	padding-bottom: 6px;
}

#u3493-4
{
	width: 55px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3476.MuseMenuActive #u3478-4,#u3490:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3490:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	width: 129px;
	min-height: 32px;
	margin-right: -10000px;
	left: 535px;
}

#u3469
{
	width: 129px;
	padding-bottom: 6px;
}

#u3472-4
{
	width: 84px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3490.MuseMenuActive #u3493-4,#u3469:hover #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469:active #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469.MuseMenuActive #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9261
{
	z-index: 41;
	width: 618px;
	height: 1px;
	margin-left: 24px;
	margin-top: 1px;
}

#pu6285
{
	width: 0.01px;
	margin-left: 81px;
	top: -762px;
	margin-bottom: -739px;
	position: relative;
}

#u6285
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	width: 173px;
	margin-right: -10000px;
	margin-top: 379px;
}

#ppu6178-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

#pu6178-4
{
	width: 0.01px;
	position: relative;
}

#u6178-4
{
	z-index: 45;
	width: 510px;
	min-height: 53px;
	text-align: left;
	font-size: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u6174-6
{
	z-index: 49;
	width: 493px;
	min-height: 50px;
	text-align: left;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 4px;
}

#u6271-10
{
	z-index: 75;
	width: 628px;
	min-height: 266px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 5px;
}

#u6271-2,#u6271-4,#u6271-6,#u6271-8
{
	font-size: 17px;
	line-height: 1.77;
	padding-top: 10px;
}

#u6179
{
	z-index: 85;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	left: 532px;
}

#u6290
{
	z-index: 98;
	width: 628px;
	height: 316px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 16px 0px 16px 0px ;
	-webkit-border-radius: 16px 0px 16px 0px ;
	-khtml-border-radius: 16px 0px 16px 0px ;
	border-radius: 16px 0px 16px 0px ;
	margin-left: 5px;
	position: relative;
	background: #FFFFFF url("../images/braco_cazador.jpg") no-repeat left top;
}

#pu6184
{
	width: 0.01px;
	margin-left: 896px;
	top: -23px;
	margin-bottom: -17px;
	position: relative;
}

#u6184
{
	z-index: 91;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #009245;
	position: relative;
	margin-right: -10000px;
}

#u6184:hover
{
	background-color: #FBB03B;
	margin: 0px -10000px 0px 0px;
}

#u6181-4
{
	z-index: 92;
	width: 12px;
	min-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u6272-4
{
	z-index: 87;
	width: 69px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #009245;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 13px;
}

#u6272-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 1px -10000px 0px 0px;
}

#u6272-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u6297
{
	z-index: 100;
	height: 258px;
	width: 204px;
	vertical-align: top;
	background: url("../images/u6297.png") no-repeat 9px 9px;
	margin-left: 384px;
	margin-top: 8px;
	position: relative;
}

#u6297:hover
{
	background: url("../images/u6297-r.png") no-repeat 0px 0px;
}

#u6303-4
{
	z-index: 102;
	width: 191px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #009245;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 391px;
	margin-top: 8px;
	position: relative;
}

#u6303-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 8px 0px 0px 391px;
}

#u6303-4:hover p
{
	color: #006837;
	visibility: inherit;
}

#u173
{
	z-index: 4;
	width: 371px;
	margin-left: 304px;
	margin-top: 21px;
}

#u903-4
{
	z-index: 6;
	width: 354px;
	min-height: 14px;
	margin-left: 312px;
	margin-top: 8px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

